Subject: Raincheck
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Aug 2000 10:09:00 -0700 (PDT)

Hey Darren,

I haven't forgotten that I still owe you a birthday beer.  In fact, Ted was 
kind enough to point out my failure to do so and add to my already heavy 
feelings of guilt.  Anyway, I know you guys are working hard getting your 
presentation ready, but if you need a break I'm planning on meeting a friend 
at Kenneally's tonight for a little pizza and beer.  Let me know if you have 
any interest in collecting...if not, you can just hold on to your raincheck 
until another time.

Susan